## rejs-dk 0.1.0-1

=== debian/changelog ===
rejs-dk (0.1.0-1) stable; urgency=low

  First, simple release.

 -- Mikkel Munch Mortensen <3xm@detfalskested.dk>  Wed, 28 Jul 2010 15:23:15 +0000
