=== debian/control ===
Source: rejs-dk
Section: user/navigation
Priority: extra
Maintainer: Mikkel Munch Mortensen <3xm@detfalskested.dk>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: rejs-dk
Architecture: all
Depends: python2.5, pyside-qt4-maemo5
Description: Find nærmeste stop og afgangstider fra Rejseplanen.
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAAAA
 AAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oHDxU7DlTV+gsAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAEDklEQVR42u2aTWgTURDH/62tiN2moeChULUU
 ApqCJJ4CtlI8ROzBzxg8CDWL9WJto+ZiCykGYkFqTWtPETYVCkosfkKUHkSNYk8aFKsQkFUXUvxs
 Y+JXq/GUaPpePrrZrS15c9vdt5Od38y8NzOkJJFIJFDEUooiFwaAAWAAGAAGgAFgABgABoABYAAY
 AAaAAWAAik/KFuqHRCmCa2NB3BgLIjQRxlQ0lvZcq+HQbDJiu7kJO82bodVwC/JdJWqPxEQpApfH
 h+HRQN7vaDUcOnkrOnmr6iBUBTA8GsAx1yDh7fmAuOLtRbPJuPQA8I5T8/J6NhH6unDA0rJ09oB8
 jDfodanwFqVJiFIkqz4AqkBQPAI8gh/HXIPUZ3W1Neix89hhbiJyW5QmcWE0gAHBnzFl7lw6p3g6
 KApAlCLY2GKjGtBj59Fj53PqmIrGYHO4cX0sSAX4OOBTdGNUtA5weXxU43193XkZn9z4rnp70UoJ
 d1GKYEDwL84IEKUI6hv3yvY8TXYdOkFEglbD4dPT2+oBmPn8UJaioYvjOH76KhGyrx5cJtZG3WcQ
 H/Fj9vVbAED5hgZUtrehYr+VSIf6RgsRVf3ODhj0Olnf+e/mmwbge+Qi4uFuJGan5Xnr9Fo8fLmS
 CP1Wy7bU9e/pKN5t3YOZp8+pOir2W1Ht9aTdO+oaVDTstRoO/c6O1IlSCgA/3wcQe9Eu23gAhPEA
 0owHgNjQ+YzGA0B8xI8fwUdZdRQqU9FY2jFdCgDxcHdBSt9+KCfu0Y6rL0Pnc+qau0ZuqOezYacA
 /Pr+pjAAH8vzWvd7OppzDS1C1ICQLLwWXTtcUqWhhq2q84BlK9YUpKRh9Y+8Prps7eqcupZvaMjo
 LSWlrrbmL4AKnbsgZVUrfxH3aD0/d/hgTl2V7W1p1/fGn6ji+X5nx18Ay1e1gFs/hJKyKtkKN637
 StybW8TQzvp/pdrrQfmcCBgevaW45694e7HT3EQvhGZjz5CYic5bcaZCiFa7f7t5G/ERf2pTLFtT
 i8r2NsJ4UZpEfaOF6j05G6NWwxHvqV4Kt1pa4OvrkqVzy74juDsnBTJVl/+9GaqrraH268kWd75i
 c5wijAcAp922eNvhTLV7MhLOOjtytrKiNAne4aYab9Dr8DjgW9wDkWtjQew+dCJjDnbyVuwwNxG5
 GJoIY0C4jAsZJklaDYc7l84pXhSpMhM86RFw0iPkXNdsMmIqGkNoIpxzrVpzQdWGotlGY4V0b0sG
 QDIdeIdbdilr0Osg9HWp1hCpDiC5MQ4I/qzDTtqJ4rTbVPP6ggJIr+oCuD8eQmgiTOR9s8kIg16H
 zSZjqkpbkOaL/Vu8yIUBYAAYAAaAAWAAGAAGgAFgABgABoABYAAYgOKTP24a0j8azPteAAAAAElF
 TkSuQmCC
