## rejs-dk 0.1.0-2

=== debian/changelog ===
rejs-dk (0.1.0-2) stable; urgency=low

  First, simple release.

 -- Mikkel Munch Mortensen <3xm@detfalskested.dk>  Wed, 28 Jul 2010 15:48:10 +0000
