=== debian/rules ===
--- 
+++ 
@@ -97,6 +97,8 @@
 	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/rejs-dk.desktop" "$(CURDIR)/debian/rejs-dk/usr/share/applications/hildon/rejs-dk.desktop"
 	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/text-base/"
+	cp -a "src/opt/rejs-dk/.svn/text-base/gpscollector.py.svn-base" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/text-base/gpscollector.py.svn-base"
+	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/text-base/"
 	cp -a "src/opt/rejs-dk/.svn/text-base/gui.py.svn-base" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/text-base/gui.py.svn-base"
 	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/text-base/"
 	cp -a "src/opt/rejs-dk/.svn/text-base/models.py.svn-base" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/text-base/models.py.svn-base"
@@ -107,36 +109,16 @@
 	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/icons/hicolor/.svn/"
 	cp -a "src/usr/share/icons/hicolor/.svn/format" "$(CURDIR)/debian/rejs-dk/usr/share/icons/hicolor/.svn/format"
 	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/"
+	cp -a "src/opt/rejs-dk/gpscollector.py" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/gpscollector.py"
+	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/"
+	cp -a "src/opt/rejs-dk/gpscollector.pyo" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/gpscollector.pyo"
+	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/"
 	cp -a "src/opt/rejs-dk/gui.py" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/gui.py"
 	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/"
 	cp -a "src/opt/rejs-dk/models.py" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/models.py"
 	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/"
+	cp -a "src/opt/rejs-dk/models.pyo" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/models.pyo"
+	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/"
 	cp -a "src/opt/rejs-dk/rejseplanen.py" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/rejseplanen.py"
-	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/icons/.svn/"
-	cp -a "src/usr/share/icons/.svn/entries" "$(CURDIR)/debian/rejs-dk/usr/share/icons/.svn/entries"
-	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/icons/.svn/"
-	cp -a "src/usr/share/icons/.svn/format" "$(CURDIR)/debian/rejs-dk/usr/share/icons/.svn/format"
-
-	# ======================================================
-
-# Build architecture-independent files here.
-binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
-	dh_testdir
-	dh_testroot
-	dh_installchangelogs debian/changelog
-	dh_installdocs
-	dh_installexamples
-#	dh_install
-#	dh_installmenu
-#	dh_installdebconf
-#	dh_installlogrotate
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
-#	dh_python
-#	dh_installinit
-#	dh_installcron
+	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/"
+	cp -a "src/opt/rejs-dk/rejseplanen.pyo" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/rejseplanen.pyo"
