## rejs-dk 0.1.0-3

=== debian/changelog ===
rejs-dk (0.1.0-3) stable; urgency=low

  First, simple release.

 -- Mikkel Munch Mortensen <3xm@detfalskested.dk>  Wed, 28 Jul 2010 16:55:43 +0000
