=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: rejs-dk
 Architecture: all
 Depends: python2.5, pyside-qt4-maemo5
-Description: Find nærmeste stop og afgangstider fra Rejseplanen.
+Description: Get public transport timetables from nearest Danish stations and bus stops using data from Rejseplanen.
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAAAA
