=== debian/rules ===
--- 
+++ 
@@ -47,13 +47,19 @@
 	mkdir -p "$(CURDIR)/debian/rejs-dk"
 
 #	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/icons/hicolor/scaleable/.svn/"
+	cp -a "src/usr/share/icons/hicolor/scaleable/.svn/all-wcprops" "$(CURDIR)/debian/rejs-dk/usr/share/icons/hicolor/scaleable/.svn/all-wcprops"
+	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/icons/hicolor/scaleable/.svn/"
 	cp -a "src/usr/share/icons/hicolor/scaleable/.svn/entries" "$(CURDIR)/debian/rejs-dk/usr/share/icons/hicolor/scaleable/.svn/entries"
 	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/icons/hicolor/scaleable/.svn/"
 	cp -a "src/usr/share/icons/hicolor/scaleable/.svn/format" "$(CURDIR)/debian/rejs-dk/usr/share/icons/hicolor/scaleable/.svn/format"
 	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/"
+	cp -a "src/opt/rejs-dk/.svn/all-wcprops" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/all-wcprops"
+	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/"
 	cp -a "src/opt/rejs-dk/.svn/entries" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/entries"
 	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/"
 	cp -a "src/opt/rejs-dk/.svn/format" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/format"
+	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/icons/hicolor/scaleable/hildon/.svn/"
+	cp -a "src/usr/share/icons/hicolor/scaleable/hildon/.svn/all-wcprops" "$(CURDIR)/debian/rejs-dk/usr/share/icons/hicolor/scaleable/hildon/.svn/all-wcprops"
 	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/icons/hicolor/scaleable/hildon/.svn/"
 	cp -a "src/usr/share/icons/hicolor/scaleable/hildon/.svn/entries" "$(CURDIR)/debian/rejs-dk/usr/share/icons/hicolor/scaleable/hildon/.svn/entries"
 	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/icons/hicolor/scaleable/hildon/.svn/"
@@ -71,25 +77,37 @@
 	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/icons/hicolor/scaleable/hildon/.svn/prop-base/"
 	cp -a "src/usr/share/icons/hicolor/scaleable/hildon/.svn/prop-base/rejs-dk-64x64.png.svn-base" "$(CURDIR)/debian/rejs-dk/usr/share/icons/hicolor/scaleable/hildon/.svn/prop-base/rejs-dk-64x64.png.svn-base"
 	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/.svn/"
+	cp -a "src/opt/.svn/all-wcprops" "$(CURDIR)/debian/rejs-dk/opt/.svn/all-wcprops"
+	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/.svn/"
 	cp -a "src/opt/.svn/entries" "$(CURDIR)/debian/rejs-dk/opt/.svn/entries"
 	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/.svn/"
 	cp -a "src/opt/.svn/format" "$(CURDIR)/debian/rejs-dk/opt/.svn/format"
+	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/.svn/"
+	cp -a "src/usr/.svn/all-wcprops" "$(CURDIR)/debian/rejs-dk/usr/.svn/all-wcprops"
 	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/.svn/"
 	cp -a "src/usr/.svn/entries" "$(CURDIR)/debian/rejs-dk/usr/.svn/entries"
 	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/.svn/"
 	cp -a "src/usr/.svn/format" "$(CURDIR)/debian/rejs-dk/usr/.svn/format"
 	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/applications/hildon/.svn/"
+	cp -a "src/usr/share/applications/hildon/.svn/all-wcprops" "$(CURDIR)/debian/rejs-dk/usr/share/applications/hildon/.svn/all-wcprops"
+	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/applications/hildon/.svn/"
 	cp -a "src/usr/share/applications/hildon/.svn/entries" "$(CURDIR)/debian/rejs-dk/usr/share/applications/hildon/.svn/entries"
 	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/applications/hildon/.svn/"
 	cp -a "src/usr/share/applications/hildon/.svn/format" "$(CURDIR)/debian/rejs-dk/usr/share/applications/hildon/.svn/format"
+	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/applications/.svn/"
+	cp -a "src/usr/share/applications/.svn/all-wcprops" "$(CURDIR)/debian/rejs-dk/usr/share/applications/.svn/all-wcprops"
 	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/applications/.svn/"
 	cp -a "src/usr/share/applications/.svn/entries" "$(CURDIR)/debian/rejs-dk/usr/share/applications/.svn/entries"
 	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/applications/.svn/"
 	cp -a "src/usr/share/applications/.svn/format" "$(CURDIR)/debian/rejs-dk/usr/share/applications/.svn/format"
 	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/.svn/"
+	cp -a "src/usr/share/.svn/all-wcprops" "$(CURDIR)/debian/rejs-dk/usr/share/.svn/all-wcprops"
+	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/.svn/"
 	cp -a "src/usr/share/.svn/entries" "$(CURDIR)/debian/rejs-dk/usr/share/.svn/entries"
 	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/.svn/"
 	cp -a "src/usr/share/.svn/format" "$(CURDIR)/debian/rejs-dk/usr/share/.svn/format"
+	mkdir -p "$(CURDIR)/debian/rejs-dk/.svn/"
+	cp -a "src/.svn/all-wcprops" "$(CURDIR)/debian/rejs-dk/.svn/all-wcprops"
 	mkdir -p "$(CURDIR)/debian/rejs-dk/.svn/"
 	cp -a "src/.svn/entries" "$(CURDIR)/debian/rejs-dk/.svn/entries"
 	mkdir -p "$(CURDIR)/debian/rejs-dk/.svn/"
@@ -102,23 +120,3 @@
 	cp -a "src/opt/rejs-dk/.svn/text-base/gui.py.svn-base" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/text-base/gui.py.svn-base"
 	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/text-base/"
 	cp -a "src/opt/rejs-dk/.svn/text-base/models.py.svn-base" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/text-base/models.py.svn-base"
-	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/text-base/"
-	cp -a "src/opt/rejs-dk/.svn/text-base/rejseplanen.py.svn-base" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/text-base/rejseplanen.py.svn-base"
-	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/icons/hicolor/.svn/"
-	cp -a "src/usr/share/icons/hicolor/.svn/entries" "$(CURDIR)/debian/rejs-dk/usr/share/icons/hicolor/.svn/entries"
-	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/icons/hicolor/.svn/"
-	cp -a "src/usr/share/icons/hicolor/.svn/format" "$(CURDIR)/debian/rejs-dk/usr/share/icons/hicolor/.svn/format"
-	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/"
-	cp -a "src/opt/rejs-dk/gpscollector.py" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/gpscollector.py"
-	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/"
-	cp -a "src/opt/rejs-dk/gpscollector.pyo" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/gpscollector.pyo"
-	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/"
-	cp -a "src/opt/rejs-dk/gui.py" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/gui.py"
-	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/"
-	cp -a "src/opt/rejs-dk/models.py" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/models.py"
-	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/"
-	cp -a "src/opt/rejs-dk/models.pyo" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/models.pyo"
-	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/"
-	cp -a "src/opt/rejs-dk/rejseplanen.py" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/rejseplanen.py"
-	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/"
-	cp -a "src/opt/rejs-dk/rejseplanen.pyo" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/rejseplanen.pyo"
