## rejs-dk 0.1.0-5

=== debian/changelog ===
rejs-dk (0.1.0-5) stable; urgency=low

  Bugfixes. Missing dependencies.

 -- Mikkel Munch Mortensen <3xm@detfalskested.dk>  Wed, 28 Jul 2010 23:48:09 +0000
