=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 
 Package: rejs-dk
 Architecture: all
-Depends: python2.5, pyside-qt4-maemo5
+Depends: python2.5, pyside-qt4-maemo5, python-location
 Description: Get public transport timetables from nearest Danish stations and bus stops using data from Rejseplanen.
-XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: http://trac.cannedtuna.org/maemo/rejseplanen/
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAAAA
  AAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oHDxU7DlTV+gsAAAAZdEVYdENv
