## rejs-dk 0.1.1-1

=== debian/changelog ===
rejs-dk (0.1.1-1) stable; urgency=low

  Bugfixes. Missing dependencies.

 -- Mikkel Munch Mortensen <3xm@detfalskested.dk>  Thu, 29 Jul 2010 13:30:10 +0000
