=== debian/control ===
Source: rejs-dk
Section: user/navigation
Priority: extra
Maintainer: Mikkel Munch Mortensen <3xm@detfalskested.dk>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: rejs-dk
Architecture: all
Depends: python2.5, pyside-qt4-maemo5, python-location
Description: Get public transport timetables from nearest Danish stations and bus stops using data from Rejseplanen.
XSBC-Bugtracker: http://trac.cannedtuna.org/maemo/rejseplanen/
