=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/rejs-dk" install
	mkdir -p "$(CURDIR)/debian/rejs-dk"

#	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/"
	cp -a "src/opt/rejs-dk/.svn/all-wcprops" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/"
	cp -a "src/opt/rejs-dk/.svn/entries" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/entries"
	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/"
	cp -a "src/opt/rejs-dk/.svn/format" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/format"
	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/applications/.svn/"
	cp -a "src/usr/share/applications/.svn/all-wcprops" "$(CURDIR)/debian/rejs-dk/usr/share/applications/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/applications/.svn/"
	cp -a "src/usr/share/applications/.svn/entries" "$(CURDIR)/debian/rejs-dk/usr/share/applications/.svn/entries"
	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/applications/.svn/"
	cp -a "src/usr/share/applications/.svn/format" "$(CURDIR)/debian/rejs-dk/usr/share/applications/.svn/format"
	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/rejs-dk.desktop" "$(CURDIR)/debian/rejs-dk/usr/share/applications/hildon/rejs-dk.desktop"
	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/icons/scalable/.svn/"
	cp -a "src/usr/share/icons/scalable/.svn/all-wcprops" "$(CURDIR)/debian/rejs-dk/usr/share/icons/scalable/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/icons/scalable/.svn/"
	cp -a "src/usr/share/icons/scalable/.svn/entries" "$(CURDIR)/debian/rejs-dk/usr/share/icons/scalable/.svn/entries"
	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/icons/scalable/.svn/"
	cp -a "src/usr/share/icons/scalable/.svn/format" "$(CURDIR)/debian/rejs-dk/usr/share/icons/scalable/.svn/format"
	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/icons/scalable/hildon/.svn/text-base/"
	cp -a "src/usr/share/icons/scalable/hildon/.svn/text-base/rejs-dk-48x48.png.svn-base" "$(CURDIR)/debian/rejs-dk/usr/share/icons/scalable/hildon/.svn/text-base/rejs-dk-48x48.png.svn-base"
	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/icons/scalable/hildon/.svn/text-base/"
	cp -a "src/usr/share/icons/scalable/hildon/.svn/text-base/rejs-dk-64x64.png.svn-base" "$(CURDIR)/debian/rejs-dk/usr/share/icons/scalable/hildon/.svn/text-base/rejs-dk-64x64.png.svn-base"
	mkdir -p "$(CURDIR)/debian/rejs-dk/.svn/"
	cp -a "src/.svn/all-wcprops" "$(CURDIR)/debian/rejs-dk/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/rejs-dk/.svn/"
	cp -a "src/.svn/entries" "$(CURDIR)/debian/rejs-dk/.svn/entries"
	mkdir -p "$(CURDIR)/debian/rejs-dk/.svn/"
	cp -a "src/.svn/format" "$(CURDIR)/debian/rejs-dk/.svn/format"
	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/.svn/"
	cp -a "src/opt/.svn/all-wcprops" "$(CURDIR)/debian/rejs-dk/opt/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/.svn/"
	cp -a "src/opt/.svn/entries" "$(CURDIR)/debian/rejs-dk/opt/.svn/entries"
	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/.svn/"
	cp -a "src/opt/.svn/format" "$(CURDIR)/debian/rejs-dk/opt/.svn/format"
	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/.svn/"
	cp -a "src/usr/.svn/all-wcprops" "$(CURDIR)/debian/rejs-dk/usr/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/.svn/"
	cp -a "src/usr/.svn/entries" "$(CURDIR)/debian/rejs-dk/usr/.svn/entries"
	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/.svn/"
	cp -a "src/usr/.svn/format" "$(CURDIR)/debian/rejs-dk/usr/.svn/format"
	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/applications/hildon/.svn/"
	cp -a "src/usr/share/applications/hildon/.svn/all-wcprops" "$(CURDIR)/debian/rejs-dk/usr/share/applications/hildon/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/applications/hildon/.svn/"
	cp -a "src/usr/share/applications/hildon/.svn/entries" "$(CURDIR)/debian/rejs-dk/usr/share/applications/hildon/.svn/entries"
	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/applications/hildon/.svn/"
	cp -a "src/usr/share/applications/hildon/.svn/format" "$(CURDIR)/debian/rejs-dk/usr/share/applications/hildon/.svn/format"
	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/.svn/"
	cp -a "src/usr/share/.svn/all-wcprops" "$(CURDIR)/debian/rejs-dk/usr/share/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/.svn/"
	cp -a "src/usr/share/.svn/entries" "$(CURDIR)/debian/rejs-dk/usr/share/.svn/entries"
	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/.svn/"
	cp -a "src/usr/share/.svn/format" "$(CURDIR)/debian/rejs-dk/usr/share/.svn/format"
	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/icons/scalable/hildon/.svn/"
	cp -a "src/usr/share/icons/scalable/hildon/.svn/entries" "$(CURDIR)/debian/rejs-dk/usr/share/icons/scalable/hildon/.svn/entries"
	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/icons/scalable/hildon/.svn/"
	cp -a "src/usr/share/icons/scalable/hildon/.svn/format" "$(CURDIR)/debian/rejs-dk/usr/share/icons/scalable/hildon/.svn/format"
	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/icons/scalable/hildon/"
	cp -a "src/usr/share/icons/scalable/hildon/rejs-dk-48x48.png" "$(CURDIR)/debian/rejs-dk/usr/share/icons/scalable/hildon/rejs-dk-48x48.png"
	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/icons/scalable/hildon/"
	cp -a "src/usr/share/icons/scalable/hildon/rejs-dk-64x64.png" "$(CURDIR)/debian/rejs-dk/usr/share/icons/scalable/hildon/rejs-dk-64x64.png"
	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/icons/scalable/hildon/.svn/prop-base/"
	cp -a "src/usr/share/icons/scalable/hildon/.svn/prop-base/rejs-dk-48x48.png.svn-base" "$(CURDIR)/debian/rejs-dk/usr/share/icons/scalable/hildon/.svn/prop-base/rejs-dk-48x48.png.svn-base"
	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/icons/scalable/hildon/.svn/prop-base/"
	cp -a "src/usr/share/icons/scalable/hildon/.svn/prop-base/rejs-dk-64x64.png.svn-base" "$(CURDIR)/debian/rejs-dk/usr/share/icons/scalable/hildon/.svn/prop-base/rejs-dk-64x64.png.svn-base"
	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/text-base/"
	cp -a "src/opt/rejs-dk/.svn/text-base/favorites.py.svn-base" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/text-base/favorites.py.svn-base"
	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/text-base/"
	cp -a "src/opt/rejs-dk/.svn/text-base/gpscollector.py.svn-base" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/text-base/gpscollector.py.svn-base"
	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/text-base/"
	cp -a "src/opt/rejs-dk/.svn/text-base/gui.py.svn-base" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/text-base/gui.py.svn-base"
	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/text-base/"
	cp -a "src/opt/rejs-dk/.svn/text-base/models.py.svn-base" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/text-base/models.py.svn-base"
	mkdir -p "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/text-base/"
	cp -a "src/opt/rejs-dk/.svn/text-base/rejseplanen.py.svn-base" "$(CURDIR)/debian/rejs-dk/opt/rejs-dk/.svn/text-base/rejseplanen.py.svn-base"
	mkdir -p "$(CURDIR)/debian/rejs-dk/usr/share/applications/hildon/.svn/text-base/"
